*,:before,:after {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x:;
    --tw-pan-y:;
    --tw-pinch-zoom:;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position:;
    --tw-gradient-via-position:;
    --tw-gradient-to-position:;
    --tw-ordinal:;
    --tw-slashed-zero:;
    --tw-numeric-figure:;
    --tw-numeric-spacing:;
    --tw-numeric-fraction:;
    --tw-ring-inset:;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur:;
    --tw-brightness:;
    --tw-contrast:;
    --tw-grayscale:;
    --tw-hue-rotate:;
    --tw-invert:;
    --tw-saturate:;
    --tw-sepia:;
    --tw-drop-shadow:;
    --tw-backdrop-blur:;
    --tw-backdrop-brightness:;
    --tw-backdrop-contrast:;
    --tw-backdrop-grayscale:;
    --tw-backdrop-hue-rotate:;
    --tw-backdrop-invert:;
    --tw-backdrop-opacity:;
    --tw-backdrop-saturate:;
    --tw-backdrop-sepia:;
    --tw-contain-size:;
    --tw-contain-layout:;
    --tw-contain-paint:;
    --tw-contain-style:;
}
::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x:;
    --tw-pan-y:;
    --tw-pinch-zoom:;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position:;
    --tw-gradient-via-position:;
    --tw-gradient-to-position:;
    --tw-ordinal:;
    --tw-slashed-zero:;
    --tw-numeric-figure:;
    --tw-numeric-spacing:;
    --tw-numeric-fraction:;
    --tw-ring-inset:;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur:;
    --tw-brightness:;
    --tw-contrast:;
    --tw-grayscale:;
    --tw-hue-rotate:;
    --tw-invert:;
    --tw-saturate:;
    --tw-sepia:;
    --tw-drop-shadow:;
    --tw-backdrop-blur:;
    --tw-backdrop-brightness:;
    --tw-backdrop-contrast:;
    --tw-backdrop-grayscale:;
    --tw-backdrop-hue-rotate:;
    --tw-backdrop-invert:;
    --tw-backdrop-opacity:;
    --tw-backdrop-saturate:;
    --tw-backdrop-sepia:;
    --tw-contain-size:;
    --tw-contain-layout:;
    --tw-contain-paint:;
    --tw-contain-style:;
}
*,:before,:after {
    box-sizing:border-box;
    border-width:0;
    border-style:solid;
    border-color:#e5e7eb;
}
:before,:after {
    --tw-content: "";
}
html,:host {
    line-height:1.5;
    -webkit-text-size-adjust:100%;
    -moz-tab-size:4;
    -o-tab-size:4;
    tab-size:4;
    font-family:ui-sans-serif,system-ui,sans-serif,"Apple Color Emoji","Segoe UI Emoji",Segoe UI Symbol,"Noto Color Emoji";
    font-feature-settings:normal;
    font-variation-settings:normal;
    -webkit-tap-highlight-color:transparent;
}
body {
    margin:0;
    line-height:inherit;
}
hr {
    height:0;
    color:inherit;
    border-top-width:1px;
}
abbr:where([title]) {
    -webkit-text-decoration:underline dotted;
    text-decoration:underline dotted;
}
h1,h2,h3,h4,h5,h6 {
    font-size:inherit;
    font-weight:inherit;
}
a {
    color:inherit;
    text-decoration:inherit;
}
b,strong {
    font-weight:bolder;
}
code,kbd,samp,pre {
    font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;
    font-feature-settings:normal;
    font-variation-settings:normal;
    font-size:1em;
}
small {
    font-size:80%;
}
sub,sup {
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline;
}
sub {
    bottom:-.25em;
}
sup {
    top:-.5em;
}
table {
    text-indent:0;
    border-color:inherit;
    border-collapse:collapse;
}
button,input,optgroup,select,textarea {
    font-family:inherit;
    font-feature-settings:inherit;
    font-variation-settings:inherit;
    font-size:100%;
    font-weight:inherit;
    line-height:inherit;
    letter-spacing:inherit;
    color:inherit;
    margin:0;
    padding:0;
}
button,select {
    text-transform:none;
}
button,input:where([type=button]),input:where([type=reset]),input:where([type=submit]) {
    -webkit-appearance:button;
    background-color:transparent;
    background-image:none;
}
:-moz-focusring {
    outline:auto;
}
:-moz-ui-invalid {
    box-shadow:none;
}
progress {
    vertical-align:baseline;
}
::-webkit-inner-spin-button,::-webkit-outer-spin-button {
    height:auto;
}
[type=search] {
    -webkit-appearance:textfield;
    outline-offset:-2px;
}
::-webkit-search-decoration {
    -webkit-appearance:none;
}
::-webkit-file-upload-button {
    -webkit-appearance:button;
    font:inherit;
}
summary {
    display:list-item;
}
blockquote,dl,dd,h1,h2,h3,h4,h5,h6,hr,figure,p,pre {
    margin:0;
}
fieldset {
    margin:0;
    padding:0;
}
legend {
    padding:0;
}
ol,ul,menu {
    list-style:none;
    margin:0;
    padding:0;
}
dialog {
    padding:0;
}
textarea {
    resize:vertical;
}
input::-moz-placeholder,textarea::-moz-placeholder {
    opacity:1;
    color:#9ca3af;
}
input::placeholder,textarea::placeholder {
    opacity:1;
    color:#9ca3af;
}
button,[role=button] {
    cursor:pointer;
}
:disabled {
    cursor:default;
}
img,svg,video,canvas,audio,iframe,embed,object {
    display:block;
    vertical-align:middle;
}
img,video {
    max-width:100%;
    height:auto;
}
[hidden]:where(:not([hidden=until-found])) {
    display:none;
}
* {
    scroll-behavior:smooth;
}
body {
    --tw-text-opacity: 1;
    color:rgb(243 244 246 / var(--tw-text-opacity, 1));
}
html {
    scrollbar-width:thin;
    scrollbar-color:rgb(245,158,11) rgb(15,23,42);
}
::-webkit-scrollbar {
    width:8px;
}
::-webkit-scrollbar-track {
    --tw-bg-opacity: 1;
    background-color:rgb(2 6 23 / var(--tw-bg-opacity, 1));
}
::-webkit-scrollbar-thumb {
    border-radius:9999px;
    --tw-bg-opacity: 1;
    background-color:rgb(245 158 11 / var(--tw-bg-opacity, 1));
}
::-webkit-scrollbar-thumb:hover {
    --tw-bg-opacity: 1;
    background-color:rgb(217 119 6 / var(--tw-bg-opacity, 1));
}
.container {
    width:100%;
}
@media (min-width: 640px) {
    .container {
        max-width:640px;
    }
}
@media (min-width: 768px) {
    .container {
        max-width:768px;
    }
}
@media (min-width: 1024px) {
    .container {
        max-width:1024px;
    }
}
@media (min-width: 1280px) {
    .container {
        max-width:1280px;
    }
}
@media (min-width: 1536px) {
    .container {
        max-width:1536px;
    }
}
.absolute {
    position:absolute;
}
.relative {
    position:relative;
}
.sticky {
    position:sticky;
}
.inset-0 {
    top:0;
    right:0;
    bottom:0;
    left:0;
}
.bottom-0 {
    bottom:0;
}
.bottom-8 {
    bottom:2rem;
}
.left-0 {
    left:0;
}
.left-1\/2 {
    left:50%;
}
.left-4 {
    left:1rem;
}
.right-0 {
    right:0;
}
.right-2 {
    right:.5rem;
}
.right-4 {
    right:1rem;
}
.top-0 {
    top:0;
}
.top-1\/2 {
    top:50%;
}
.top-2 {
    top:.5rem;
}
.z-10 {
    z-index:10;
}
.z-50 {
    z-index:50;
}
.mx-auto {
    margin-left:auto;
    margin-right:auto;
}
.mb-1 {
    margin-bottom:.25rem;
}
.mb-12 {
    margin-bottom:3rem;
}
.mb-16 {
    margin-bottom:4rem;
}
.mb-2 {
    margin-bottom:.5rem;
}
.mb-3 {
    margin-bottom:.75rem;
}
.mb-4 {
    margin-bottom:1rem;
}
.mb-6 {
    margin-bottom:1.5rem;
}
.mb-8 {
    margin-bottom:2rem;
}
.ml-4 {
    margin-left:1rem;
}
.mt-1 {
    margin-top:.25rem;
}
.mt-16 {
    margin-top:4rem;
}
.mt-4 {
    margin-top:1rem;
}
.mt-8 {
    margin-top:2rem;
}
.line-clamp-1 {
    overflow:hidden;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:1;
}
.line-clamp-2 {
    overflow:hidden;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
}
.block {
    display:block;
}
.inline-block {
    display:inline-block;
}
.flex {
    display:flex;
}
.inline-flex {
    display:inline-flex;
}
.grid {
    display:grid;
}
.hidden {
    display:none;
}
.aspect-\[2\/3\] {
    aspect-ratio:2/3;
}
.aspect-video {
    aspect-ratio:16 / 9;
}
.h-1 {
    height:.25rem;
}
.h-10 {
    height:2.5rem;
}
.h-12 {
    height:3rem;
}
.h-16 {
    height:4rem;
}
.h-2 {
    height:.5rem;
}
.h-3 {
    height:.75rem;
}
.h-4 {
    height:1rem;
}
.h-5 {
    height:1.25rem;
}
.h-6 {
    height:1.5rem;
}
.h-7 {
    height:1.75rem;
}
.h-8 {
    height:2rem;
}
.h-\[70vh\] {
    height:70vh;
}
.h-full {
    height:100%;
}
.min-h-screen {
    min-height:100vh;
}
.w-10 {
    width:2.5rem;
}
.w-12 {
    width:3rem;
}
.w-16 {
    width:4rem;
}
.w-2 {
    width:.5rem;
}
.w-3 {
    width:.75rem;
}
.w-32 {
    width:8rem;
}
.w-4 {
    width:1rem;
}
.w-5 {
    width:1.25rem;
}
.w-6 {
    width:1.5rem;
}
.w-7 {
    width:1.75rem;
}
.w-8 {
    width:2rem;
}
.w-full {
    width:100%;
}
.max-w-2xl {
    max-width:42rem;
}
.max-w-4xl {
    max-width:56rem;
}
.flex-1 {
    flex:1 1 0%;
}
.-translate-x-1\/2 {
    --tw-translate-x: -50%;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.-translate-y-1\/2 {
    --tw-translate-y: -50%;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
@keyframes pulse {
    50% {
        opacity:.5;
    }
}
.animate-pulse {
    animation:pulse 2s cubic-bezier(.4,0,.6,1) infinite;
}
.list-inside {
    list-style-position:inside;
}
.list-disc {
    list-style-type:disc;
}
.grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr));
}
.flex-col {
    flex-direction:column;
}
.flex-wrap {
    flex-wrap:wrap;
}
.items-start {
    align-items:flex-start;
}
.items-center {
    align-items:center;
}
.justify-center {
    justify-content:center;
}
.justify-between {
    justify-content:space-between;
}
.gap-1 {
    gap:.25rem;
}
.gap-2 {
    gap:.5rem;
}
.gap-3 {
    gap:.75rem;
}
.gap-4 {
    gap:1rem;
}
.gap-6 {
    gap:1.5rem;
}
.gap-8 {
    gap:2rem;
}
.space-y-1>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top:calc(.25rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(.25rem * var(--tw-space-y-reverse));
}
.space-y-2>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top:calc(.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(.5rem * var(--tw-space-y-reverse));
}
.space-y-4>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top:calc(1rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(1rem * var(--tw-space-y-reverse));
}
.space-y-6>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top:calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(1.5rem * var(--tw-space-y-reverse));
}
.overflow-hidden {
    overflow:hidden;
}
.rounded {
    border-radius:.25rem;
}
.rounded-full {
    border-radius:9999px;
}
.rounded-lg {
    border-radius:.5rem;
}
.rounded-xl {
    border-radius:.75rem;
}
.border {
    border-width:1px;
}
.border-t {
    border-top-width:1px;
}
.border-amber-700\/50 {
    border-color:#b4530980;
}
.border-gray-700 {
    --tw-border-opacity: 1;
    border-color:rgb(55 65 81 / var(--tw-border-opacity, 1));
}
.bg-amber-400 {
    --tw-bg-opacity: 1;
    background-color:rgb(251 191 36 / var(--tw-bg-opacity, 1));
}
.bg-amber-500 {
    --tw-bg-opacity: 1;
    background-color:rgb(245 158 11 / var(--tw-bg-opacity, 1));
}
.bg-amber-500\/20 {
    background-color:#f59e0b33;
}
.bg-black {
    --tw-bg-opacity: 1;
    background-color:rgb(0 0 0 / var(--tw-bg-opacity, 1));
}
.bg-black\/50 {
    background-color:#00000080;
}
.bg-black\/70 {
    background-color:#000000b3;
}
.bg-blue-500\/20 {
    background-color:#3b82f633;
}
.bg-green-500\/20 {
    background-color:#22c55e33;
}
.bg-purple-500\/20 {
    background-color:#a855f733;
}
.bg-slate-700 {
    --tw-bg-opacity: 1;
    background-color:rgb(51 65 85 / var(--tw-bg-opacity, 1));
}
.bg-slate-800 {
    --tw-bg-opacity: 1;
    background-color:rgb(30 41 59 / var(--tw-bg-opacity, 1));
}
.bg-slate-800\/50 {
    background-color:#1e293b80;
}
.bg-slate-900\/50 {
    background-color:#0f172a80;
}
.bg-white\/50 {
    background-color:#ffffff80;
}
.bg-gradient-to-b {
    background-image:linear-gradient(to bottom,var(--tw-gradient-stops));
}
.bg-gradient-to-br {
    background-image:linear-gradient(to bottom right,var(--tw-gradient-stops));
}
.bg-gradient-to-r {
    background-image:linear-gradient(to right,var(--tw-gradient-stops));
}
.bg-gradient-to-t {
    background-image:linear-gradient(to top,var(--tw-gradient-stops));
}
.from-amber-300 {
    --tw-gradient-from: #fcd34d var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(252 211 77 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.from-amber-500 {
    --tw-gradient-from: #f59e0b var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(245 158 11 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.from-amber-900\/30 {
    --tw-gradient-from: rgb(120 53 15 / .3) var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(120 53 15 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.from-black {
    --tw-gradient-from: #000 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.from-black\/90 {
    --tw-gradient-from: rgb(0 0 0 / .9) var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.from-slate-800 {
    --tw-gradient-from: #1e293b var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(30 41 59 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.from-slate-900 {
    --tw-gradient-from: #0f172a var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(15 23 42 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.from-slate-950 {
    --tw-gradient-from: #020617 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(2 6 23 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.from-transparent {
    --tw-gradient-from: transparent var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.via-amber-500 {
    --tw-gradient-to: rgb(245 158 11 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), #f59e0b var(--tw-gradient-via-position), var(--tw-gradient-to);
}
.via-black\/50 {
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), rgb(0 0 0 / .5) var(--tw-gradient-via-position), var(--tw-gradient-to);
}
.via-blue-900 {
    --tw-gradient-to: rgb(30 58 138 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), #1e3a8a var(--tw-gradient-via-position), var(--tw-gradient-to);
}
.via-blue-950 {
    --tw-gradient-to: rgb(23 37 84 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), #172554 var(--tw-gradient-via-position), var(--tw-gradient-to);
}
.via-slate-950\/60 {
    --tw-gradient-to: rgb(2 6 23 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), rgb(2 6 23 / .6) var(--tw-gradient-via-position), var(--tw-gradient-to);
}
.to-amber-500 {
    --tw-gradient-to: #f59e0b var(--tw-gradient-to-position);
}
.to-amber-600 {
    --tw-gradient-to: #d97706 var(--tw-gradient-to-position);
}
.to-amber-800\/30 {
    --tw-gradient-to: rgb(146 64 14 / .3) var(--tw-gradient-to-position);
}
.to-blue-900\/30 {
    --tw-gradient-to: rgb(30 58 138 / .3) var(--tw-gradient-to-position);
}
.to-slate-900 {
    --tw-gradient-to: #0f172a var(--tw-gradient-to-position);
}
.to-slate-950 {
    --tw-gradient-to: #020617 var(--tw-gradient-to-position);
}
.to-transparent {
    --tw-gradient-to: transparent var(--tw-gradient-to-position);
}
.bg-clip-text {
    -webkit-background-clip:text;
    background-clip:text;
}
.fill-white {
    fill:#fff;
}
.object-cover {
    -o-object-fit:cover;
    object-fit:cover;
}
.p-2 {
    padding:.5rem;
}
.p-3 {
    padding:.75rem;
}
.p-4 {
    padding:1rem;
}
.p-5 {
    padding:1.25rem;
}
.p-6 {
    padding:1.5rem;
}
.p-8 {
    padding:2rem;
}
.px-2 {
    padding-left:.5rem;
    padding-right:.5rem;
}
.px-3 {
    padding-left:.75rem;
    padding-right:.75rem;
}
.px-4 {
    padding-left:1rem;
    padding-right:1rem;
}
.px-6 {
    padding-left:1.5rem;
    padding-right:1.5rem;
}
.px-8 {
    padding-left:2rem;
    padding-right:2rem;
}
.py-1 {
    padding-top:.25rem;
    padding-bottom:.25rem;
}
.py-12 {
    padding-top:3rem;
    padding-bottom:3rem;
}
.py-16 {
    padding-top:4rem;
    padding-bottom:4rem;
}
.py-2 {
    padding-top:.5rem;
    padding-bottom:.5rem;
}
.py-3 {
    padding-top:.75rem;
    padding-bottom:.75rem;
}
.py-8 {
    padding-top:2rem;
    padding-bottom:2rem;
}
.pb-4 {
    padding-bottom:1rem;
}
.pt-8 {
    padding-top:2rem;
}
.text-center {
    text-align:center;
}
.text-2xl {
    font-size:1.5rem;
    line-height:2rem;
}
.text-3xl {
    font-size:1.875rem;
    line-height:2.25rem;
}
.text-4xl {
    font-size:2.25rem;
    line-height:2.5rem;
}
.text-9xl {
    font-size:8rem;
    line-height:1;
}
.text-lg {
    font-size:1.125rem;
    line-height:1.75rem;
}
.text-sm {
    font-size:.875rem;
    line-height:1.25rem;
}
.text-xl {
    font-size:1.25rem;
    line-height:1.75rem;
}
.text-xs {
    font-size:.75rem;
    line-height:1rem;
}
.font-bold {
    font-weight:700;
}
.font-medium {
    font-weight:500;
}
.font-semibold {
    font-weight:600;
}
.italic {
    font-style:italic;
}
.leading-relaxed {
    line-height:1.625;
}
.text-amber-400 {
    --tw-text-opacity: 1;
    color:rgb(251 191 36 / var(--tw-text-opacity, 1));
}
.text-amber-500 {
    --tw-text-opacity: 1;
    color:rgb(245 158 11 / var(--tw-text-opacity, 1));
}
.text-blue-400 {
    --tw-text-opacity: 1;
    color:rgb(96 165 250 / var(--tw-text-opacity, 1));
}
.text-blue-500 {
    --tw-text-opacity: 1;
    color:rgb(59 130 246 / var(--tw-text-opacity, 1));
}
.text-gray-200 {
    --tw-text-opacity: 1;
    color:rgb(229 231 235 / var(--tw-text-opacity, 1));
}
.text-gray-300 {
    --tw-text-opacity: 1;
    color:rgb(209 213 219 / var(--tw-text-opacity, 1));
}
.text-gray-400 {
    --tw-text-opacity: 1;
    color:rgb(156 163 175 / var(--tw-text-opacity, 1));
}
.text-gray-500 {
    --tw-text-opacity: 1;
    color:rgb(107 114 128 / var(--tw-text-opacity, 1));
}
.text-green-400 {
    --tw-text-opacity: 1;
    color:rgb(74 222 128 / var(--tw-text-opacity, 1));
}
.text-green-500 {
    --tw-text-opacity: 1;
    color:rgb(34 197 94 / var(--tw-text-opacity, 1));
}
.text-pink-500 {
    --tw-text-opacity: 1;
    color:rgb(236 72 153 / var(--tw-text-opacity, 1));
}
.text-purple-400 {
    --tw-text-opacity: 1;
    color:rgb(192 132 252 / var(--tw-text-opacity, 1));
}
.text-transparent {
    color:transparent;
}
.text-white {
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.accent-amber-500 {
    accent-color:#f59e0b;
}
.opacity-0 {
    opacity:0;
}
.opacity-100 {
    opacity:1;
}
.opacity-20 {
    opacity:.2;
}
.opacity-30 {
    opacity:.3;
}
.opacity-60 {
    opacity:.6;
}
.shadow-2xl {
    --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25);
    --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow);
}
.shadow-lg {
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow);
}
.shadow-xl {
    --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow);
}
.blur-2xl {
    --tw-blur: blur(40px);
    filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}
.blur-xl {
    --tw-blur: blur(24px);
    filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}
.drop-shadow-lg {
    --tw-drop-shadow: drop-shadow(0 10px 8px rgb(0 0 0 / .04)) drop-shadow(0 4px 3px rgb(0 0 0 / .1));
    filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}
.filter {
    filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}
.transition-all {
    transition-property:all;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.15s;
}
.transition-colors {
    transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.15s;
}
.transition-opacity {
    transition-property:opacity;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.15s;
}
.transition-transform {
    transition-property:transform;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.15s;
}
.duration-1000 {
    transition-duration:1s;
}
.duration-300 {
    transition-duration:.3s;
}
.duration-500 {
    transition-duration:.5s;
}
.line-clamp-2 {
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow:hidden;
}
@keyframes fadeIn {
    0% {
        opacity:0;
        transform:translateY(10px);
    }
    to {
        opacity:1;
        transform:translateY(0);
    }
}
.hover\:-translate-y-1:hover {
    --tw-translate-y: -.25rem;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.hover\:scale-105:hover {
    --tw-scale-x: 1.05;
    --tw-scale-y: 1.05;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.hover\:bg-black\/70:hover {
    background-color:#000000b3;
}
.hover\:bg-slate-700:hover {
    --tw-bg-opacity: 1;
    background-color:rgb(51 65 85 / var(--tw-bg-opacity, 1));
}
.hover\:from-amber-600:hover {
    --tw-gradient-from: #d97706 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(217 119 6 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.hover\:from-slate-700:hover {
    --tw-gradient-from: #334155 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(51 65 85 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.hover\:to-amber-700:hover {
    --tw-gradient-to: #b45309 var(--tw-gradient-to-position);
}
.hover\:to-slate-800:hover {
    --tw-gradient-to: #1e293b var(--tw-gradient-to-position);
}
.hover\:text-amber-400:hover {
    --tw-text-opacity: 1;
    color:rgb(251 191 36 / var(--tw-text-opacity, 1));
}
.hover\:text-amber-500:hover {
    --tw-text-opacity: 1;
    color:rgb(245 158 11 / var(--tw-text-opacity, 1));
}
.hover\:shadow-2xl:hover {
    --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25);
    --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow);
}
.hover\:shadow-xl:hover {
    --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow);
}
.disabled\:cursor-not-allowed:disabled {
    cursor:not-allowed;
}
.disabled\:opacity-50:disabled {
    opacity:.5;
}
.group:hover .group-hover\:scale-110 {
    --tw-scale-x: 1.1;
    --tw-scale-y: 1.1;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.group:hover .group-hover\:text-amber-400 {
    --tw-text-opacity: 1;
    color:rgb(251 191 36 / var(--tw-text-opacity, 1));
}
.group:hover .group-hover\:opacity-100 {
    opacity:1;
}
.group:hover .group-hover\:opacity-40 {
    opacity:.4;
}
.group:hover .group-hover\:opacity-80 {
    opacity:.8;
}
@media (min-width: 640px) {
    .sm\:grid-cols-3 {
        grid-template-columns:repeat(3,minmax(0,1fr));
    }
    .sm\:flex-row {
        flex-direction:row;
    }
}
@media (min-width: 768px) {
    .md\:flex {
        display:flex;
    }
    .md\:hidden {
        display:none;
    }
    .md\:grid-cols-2 {
        grid-template-columns:repeat(2,minmax(0,1fr));
    }
    .md\:grid-cols-4 {
        grid-template-columns:repeat(4,minmax(0,1fr));
    }
    .md\:p-16 {
        padding:4rem;
    }
    .md\:p-8 {
        padding:2rem;
    }
    .md\:text-4xl {
        font-size:2.25rem;
        line-height:2.5rem;
    }
    .md\:text-5xl {
        font-size:3rem;
        line-height:1;
    }
    .md\:text-6xl {
        font-size:3.75rem;
        line-height:1;
    }
    .md\:text-xl {
        font-size:1.25rem;
        line-height:1.75rem;
    }
}
@media (min-width: 1024px) {
    .lg\:grid-cols-4 {
        grid-template-columns:repeat(4,minmax(0,1fr));
    }
    .lg\:grid-cols-6 {
        grid-template-columns:repeat(6,minmax(0,1fr));
    }
}
